This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 98965 - Network configuration doesn't work
Network configuration doesn't work
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Red Hat Satellite QA List
http://bugzilla.redhat.com/bugzilla
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-10 18:19 EDT by Need Real Name
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 12:49:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-07-10 18:19:28 EDT
Description of problem:  
redhat-network doesn't launch  
  
Version-Release number of selected component (if applicable):  
1.2.0  
  
How reproducible:  
when I launch the internet configuration wizart  
  
Steps to Reproduce:  
1.  
2.  
3.  
      
Actual results:  
  
  
Expected results:  
  
  
Additional info:  
Component: redhat-config-network 
Version: 1.2.0 
Summary: TB 
/usr/src/build/226257-noarch/install/usr/share/redhat-config-network/netconfpkg/gui/NewInterfaceDialog.py:27:?:ImportError: 
No module named ui 
Traceback (most recent call last): 
  File "/usr/sbin/internet-druid", line 129, in ? 
    import netconfpkg.gui.GUI_functions 
  File 
"/usr/src/build/226257-noarch/install/usr/share/redhat-config-network/netconfpkg/gui/__init__.py", 
line 30, in ? 
  File "<string>", line 1, in ? 
  File 
"/usr/src/build/226257-noarch/install/usr/share/redhat-config-network/netconfpkg/gui/NewInterfaceDialog.py", 
line 27, in ? 
ImportError: No module named ui
Comment 1 Adrian Likins 2004-09-02 12:49:55 EDT
this is a bug against the redhat-config-network  component, which
is not the same as Red Hat Network. I'd move the bug against
the right comp, but that product is no longer supported,
so closing CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.